{
  "id": 3376394,
  "name": "Renee L. Barnstead, appellee, v. George F. Nixon & Company, appellant",
  "name_abbreviation": "Barnstead v. George F. Nixon & Co.",
  "decision_date": "1927-06-14",
  "docket_number": "Gen. No. 31,520",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 382,
    "ocr_confidence": 0.533,
    "sha256": "0345737df5ff19ca6572a6f42a5885c743b298e9ba70ac41e18843d9ce9fa3e6",
    "simhash": "1:d9e14cbba281a32c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Renee L. Barnstead, appellee, v. George F. Nixon & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Alexander H. Marshal], for appellant; Max Murdock and Frank G. Marshall, of counsel. Newby & Murphy, for appellee; Albert E. Isley, Robert E. Ward and C. D. Fithian, of counsel."
    ],
    "corrections": "",
    "head_matter": "Renee L. Barnstead, appellee, v. George F. Nixon & Company, appellant.\nGen. No. 31,520.\nOpinion filed June 14, 1927.\nRehearing denied June 28, 1927.\nAlexander H. Marshal], for appellant; Max Murdock and Frank G. Marshall, of counsel. Newby & Murphy, for appellee; Albert E. Isley, Robert E. Ward and C. D. Fithian, of counsel."
  },
  "file_name": "0622-03",
  "first_page_order": 674,
  "last_page_order": 674
}
